# -*- coding: utf-8 -*-

from django.db import models
from django.utils.translation import ugettext_lazy as _


class TamronMsgInfo(models.Model):
    msg_id = models.IntegerField(_(u'msg_id'), default=0, help_text=u'会员唯一标识')
    name = models.CharField(_(u'name'), max_length=255, blank=True, null=True, help_text=u'???')
    title = models.CharField(_(u'title'), max_length=255, blank=True, null=True, help_text=u'???')
    content = models.CharField(_(u'content'), max_length=255, blank=True, null=True, help_text=u'留言')
    contenten = models.CharField(_(u'contenten'), max_length=255, blank=True, null=True, help_text=u'回复')
    lxr = models.CharField(_(u'lxr'), max_length=20, blank=True, null=True, help_text=u'???')
    pa = models.IntegerField(_(u'pa'), default=0, blank=True, null=True, help_text=u'???')
    zt = models.IntegerField(_(u'zt'), default=2, help_text=u'???')
    ctime = models.CharField(_(u'ctime'), max_length=255, blank=True, null=True, help_text=u'创建时间')

    class Meta:
        verbose_name = _(u'留言板信息')
        verbose_name_plural = _(u'留言板信息')
        db_table = 'shidu_msg_liuyan'

    def __unicode__(self):
        return unicode(self.pk)
