# -*- coding: utf-8 -*-

from django.db import models
from django.utils.translation import ugettext_lazy as _


class TamronSysConfigInfo(models.Model):
    varname = models.CharField(_(u'varname'), max_length=100, blank=True, null=True, help_text=u'变量名')
    info = models.CharField(_(u'info'), max_length=45, blank=True, null=True, help_text=u'中文名')
    value = models.CharField(_(u'value'), max_length=455, blank=True, null=True, help_text=u'变量值')

    class Meta:
        verbose_name = _(u'系统配置信息')
        verbose_name_plural = _(u'系统配置信息')
        db_table = 'shidu_sysconfig'

    def __unicode__(self):
        return unicode(self.pk)
